<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Acc_Rail_LAM_MA37">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Acc_Rail_LAM_MA37_displayName">
				<Original>M882 LAM 'EVOS-J'</Original>
				<English>M882 LAM 'EVOS-J'</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese>SOCOM レーザー/光のモジュール</Japanese>-->
				<!--<Chinesesimp>SOCOM 激光/光模块</Chinesesimp>-->
				<!--<Chinese>SOCOM 激光/光模塊</Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_descriptionShort"-->
			<Key ID="STR_TCP_Weapons_Acc_Rail_LAM_MA37_descriptionShort">
				<Original>Laser Aiming Module&lt;br /&gt;Electronic Variable Optic Suite J</Original>
				<English>Laser Aiming Module&lt;br /&gt;Electronic Variable Optic Suite J</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
